/*********重要***********/
.waper{
    background: url(../img/waper_bg_2.png) ;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 100%; 
}
.section .container-fluid{max-width:1200px; }

.section-header{
  background-image: url(../img/top-bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; 
}
.section-nav {
  background-color: #135dab;
}
.section-links {
  background-color: rgba(19, 93, 171, 0.8);
}
.section-footer{
  background-color: #135dab;
}

/*******************************************************/
.list-news {}

.list-news li {
	cursor: pointer;
	border: none;
    align-items: center !important;
}

.list-news li * {
    transition: 0.5s;
}

.list-news a {
	display: -webkit-box;  
	-webkit-box-orient: vertical;  
	-webkit-line-clamp: 2;  
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
}
.list-news .time
{
	width: 52px;
	height: 52px;
	min-width: 52px;
	background: #294c8f;
	border-radius: 0.25rem !important;
	font-size: 14px;
	color: #f8f9fa;
	line-height: 18px;
	text-align: center;
	display: inline-block;
}

.list-news li a {
    align-items: center;
    padding: 1rem 0;
    border-bottom: 1px dashed #ddd;
}
.list-news li a::after {
    content: "";
    position: absolute;
    left: 0px;
    width: 0px;
    height: 1px;
    bottom: 0px;
    background-color: #0b6cb9;
    transition: width 0.5s ease;
    z-index: 1;
}
.list-news li a:hover::after {
    width: 100%;
}
.list-news li h3 {
    color: #333333;
    padding: 0 1.2rem;
    flex: 1;
    font-size: 1rem;
    line-height: 1.4rem;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    letter-spacing: 0.1em;
}
.list-news li h3::after {
    content: "";
    position: absolute;
    width: 0.4rem;
    height: 0.4rem;
    left: 0px;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);
    background: rgb(11, 108, 185);
}

.list-news li a:hover h3 {
    color: rgb(11, 108, 185) !important;
    font-weight: bold;
}

.list-news .info-time{
    color: #A3A3A3;
    padding-left: 0.5rem;
    border-left: 1px solid #ddd;
}

/***************************/

BODY {
	font-family: "微软雅黑";
}
TABLE {
	line-heigh: 23px;
	line-height: 25px;
	font-family: "微软雅黑";
	background-repeat: no-repeat;
	background-position: center top;
}
.table_top {
	font-size: 14px;
	font-weight: normal;
	
	background-repeat: repeat-x;
	background-position: center top;
	
}
.table_bj {
	font-size: 14px;
	font-weight: normal;
	
	background-repeat: no-repeat;
	background-position: center top;
	
}
.table_dhx {
	font-size: 14px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e1e1e1;
	background-repeat: no-repeat;
	background-position: center top;
	
}

.table_dh {
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: normal;
	background-color: #135dab;
	
}
.table_logo {
	font-weight: normal;
	background-repeat: no-repeat;
	
	background-position: right;
	
	
}
.table_tz {
	font-size: 18px;
	color: #FFFFFF;
	font-weight: normal;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5098ca;
	background-color: #0b6cb9;
	
}
.table_rd {
	font-size: 18px;
	color: #FFFFFF;
	font-weight: normal;
	background-repeat: repeat-x;
	background-color: #0b6cb9;
	
}
.table_bt-bjb {
	font-size: 18px;
	color: #135dab;
	font-weight: normal;
	background-repeat: repeat-x;
	background-color: #ffffff;

	border-bottom-width: 1px;
	
	border-bottom-style: solid;
	
	border-bottom-color: #f3f3f3;
	
}


.table_bt-bjss {
	font-size: 14px;
	color: #999999;
	font-weight: normal;
	background-repeat: repeat-x;
	background-color: #ffffff;
	border-bottom-width: 1px;	
	border-bottom-style: solid;	
	border-bottom-color: #e3e3e3;
	
}
	
.table_bt-bj1 {
	font-size: 16px;
	color: #333333;
	font-weight: normal;
	background-repeat: repeat-x;
	background-color: #f9f9f9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e3e3e3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e3e3e3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e3e3e3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	
}
.table_bt-bj2 {
	font-size: 14px;
	font-weight: normal;
	background-color: #e9e9e8;
	margin-bottom: 15px;
}
.table_bj3 {
	background-repeat: no-repeat;
	font-size: 16px;
	font-weight: normal;
	background-position: center top;
	color: #454545;
	background-color: #135dab;
	
	
}
.table_bj4 {
	background-repeat: no-repeat;
	font-size: 16px;
	font-weight: normal;
	background-position: center top;
	color: #454545;
	background-color: #cbcbc9;
	margin-bottom: 15px;
	
}
.table_cc {
	background-repeat: no-repeat;
	background-color: #f7f7f7;
	
}
.table_lb {
	background-repeat: no-repeat;
	background-color: #ffffff;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: dashed;
	border-left-style: solid;
	border-top-color: #d43832;
	border-right-color: #e4e4e4;
	border-bottom-color: #e2e2e2;
	border-left-color: #e4e4e4;
	
}
.table_ejlm {
	font-size: 14px;
	font-weight: bold;
	color: #9A0A14;
	background-repeat: no-repeat;
	
}
.table_qkk {
	background-repeat: no-repeat;
	border: 1px solid #e3e3e3;
		
}
.table_zyx{
	background-repeat: no-repeat;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #e3e3e3;
	border-bottom-color: #e3e3e3;
	margin-bottom: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e3e3e3;	
}


.table_bq {
	background-repeat: no-repeat;
	background-color: #135dab;
	background-position: center;
	color: #FFFFFF;
	font-size: 14px;
	
}
.table_bqt {
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-size: 14px;
	background-color: #f8f8f8;
	margin-bottom: 10px;
	
}
.table_sxk {
	background-repeat: no-repeat;
	margin-top: 15px;
	margin-bottom: 15px;
	
}
.table_sk {
	background-repeat: no-repeat;
	margin-bottom: 10px;
	margin-top: 10px;
	
}


A:link {
	FONT-WEIGHT: normal;
	COLOR: #666666;
	TEXT-DECORATION: none;
	}
A:visited {
	FONT-WEIGHT: normal;
	COLOR: #666666;
	TEXT-DECORATION: none;
	
}
A:hover {
	FONT-WEIGHT: normal;
	COLOR: #074491;
	TEXT-DECORATION: none;
	}
.b:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #666666;
	TEXT-DECORATION: none;

}
.b:visited {
	FONT-SIZE: 12px;
	COLOR: #666666;
	TEXT-DECORATION: none;

}
.b:hover {
	FONT-SIZE: 12px;
	COLOR: #074491;
	TEXT-DECORATION: none;

}
.c:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;

}
.c:visited {
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;

}
.c:hover {
	FONT-SIZE: 12px;
	COLOR: #ecaa0a;
	TEXT-DECORATION: none;

}
.title_yw {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #888888;

}
.title_xg {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #888888;

}
.title1 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #777777;

}

.title2 {
	FONT-SIZE: 18px;
	COLOR: #1b4c8e;
	font-weight: normal;
}
.title_bs {
	FONT-SIZE: 18px;
	COLOR: #fff;
	font-weight: normal;
	background-color: #135dab;
}
.nava{height:50px;line-height:50px;background-color:#2c5ea5;}

input[type=search]::-ms-clear{
  display: none;
}